Summary: X based Mail notification tool
Name: xmailbox
Version: 2.5
Release: 2
Copyright: MIT
Group: X11/Utilities
Source: ftp://ftp.x.org/contrib/applications/xmailbox-2.5.tar.gz
Patch1: xmailbox-2.2-xpm.patch
Patch2: xmailbox-2.4-glibc.patch
BuildRoot: /tmp/xmailbox-root

%changelog

* Wed Oct 29 1997 Marc Ewing <marc@redhat.com>

- wmconfig

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>

- builta gainst glibc

%description
This program will notify you when new mail arrives. It is similar to
xbiff, but offers more features and fancier notification options.

%prep
%setup
%patch1 -p1
%patch2 -p1

%build
xmkmf
make 

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/{etc/X11/wmconfig,usr/X11R6/{bin,man/man1,lib/X11/app-defaults}}
strip xmailbox
make install DESTDIR=$RPM_BUILD_ROOT
make install.man DESTDIR=$RPM_BUILD_ROOT
gzip -9 $RPM_BUILD_ROOT/usr/X11R6/man/man?/*
cat > $RPM_BUILD_ROOT/etc/X11/wmconfig/xmailbox <<EOF
xmailbox name "xmailbox"
xmailbox description "xmailbox"
xmailbox group Utilities
xmailbox exec "xmailbox &"
EOF

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc README
/usr/X11R6/bin/xmailbox
/usr/X11R6/man/man1/xmailbox.1x.gz
%config /usr/X11R6/lib/X11/app-defaults/XMailbox
%config /etc/X11/wmconfig/xmailbox
